blockquote, pre, tt, dl, dt, dd, table, tbody, tfoot, thead, tr, th, td, p {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}

html,body {
	padding: 0; 
	margin: 0; 
	font-family: 'Open Sans', sans-serif; 
	font-size: 12pt;
//	overflow-x: hidden;
}
body {
	color: #002D44;
	background: white;
}
a {}
a:hover {text-decoration: none;}
a img {border: 0;}
.dashed {
	text-decoration: none;
	border-bottom: dashed 1px;
}
.dashed:hover {
	text-decoration: none;
	border-bottom: none;
}
.solid {
	text-decoration: none;
	border-bottom: solid 1px;
}
.solid:hover {
	text-decoration: none;
	border-bottom: none;
}
table {border-collapse: collapse; padding: 0; margin: 0; border-spacing: 0; border: none;}
h1 {padding: 0; margin: 0; margin-top: -20px; font-size: 48pt; font-family: verdana; font-weight: bold; color: #91979D; margin-left: -4px;}
h2 {padding: 0; margin: 0; font-size: 12pt; margin-bottom: 10px; font-weight: normal; color: grey;}
h3 {padding: 0; margin: 0; font-size: 12pt; font-weight: 600;}

h2 a {
	color: grey;
}
h2 strong {
	font-weight: normal;
}

.body_div {
//	position: absolute;
//	left: 50%;
//	margin-left: -480px;
	width: 960px;	
	margin:0px auto;
//	margin-top: 15px;
	text-align: left;
}
.main_table {
	width: 104%;
	margin-left: -2%;
	margin-top: 15px;
	color: #174E7D;
}
.main_table td {
	vertical-align: middle;
}
.main_table_tr td {
	width: 20%;
	text-align: center;
	font-size: 14pt;
	font-family: PT Sans Narrow, Arial Narrow;
	font-weight: bold;
	padding: 0px;
//	border-right: dotted 1px grey;
	background: url(/images/vbord.png) no-repeat 100% 50%;
}

.top_menu_div {	
	position: relative;
	margin-left: -3%;
	margin-top: 15px;
	width: 106%;
	background: url(/images/bg/top_menu_bg.png) repeat-x 0 50%;
	height: 50px;
	border-radius: 5px 5px 0 0;
}
.top_menu_table {
	position: absolute;
	top: 10px;
	margin-left: 3px;
	width: 100%;
}
.top_menu_table a {
	color: white;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 10px;
}
.top_menu_table a:hover {
	color: white;
	text-decoration: underline;
}
.top_menu_table td {
//	width: 12.5%;
	text-align: center;
	color: white;
	font-family: PT Sans Narrow, Arial Narrow;
	font-weight: 700;
	font-size: 15pt;
	letter-spacing: 1px;
	border-right: solid 1px white;
}
.top_menu_covers {
	width: 106%;
	margin-left: -3%;
	height: 21px; 
	background-image: url(/images/bg/top_menu_cover_l.png), url(/images/bg/top_menu_cover_r.png);
	background-position: left top, right top; 
	background-repeat: no-repeat;
}
.main_div {
	width: 104%;
	margin-left: -2%;
	margin-top: 20px;
}
.main_div_table {
	width: 104%;
}
.main_div_table td {
	vertical-align: top;
}
.lm_item {
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 14px; 
	border-bottom: dotted 1px silver;
	font-family: PT Sans Narrow, sans serif;
	font-size: 13pt;
//	font-weight: 600;
	background: url(/images/bg/lmpoint.png) no-repeat 1% 11px;
//	letter-spacing: 0.5px;
}
.lm_item a {
	color: black;
	text-decoration: none;
}
.lm_item a:hover {
	text-decoration: underline;
}

#content {
	padding-left: 20px;
	padding-right: 10px;
}

.cat_item {
	position: relative;
	display: inline-block;
	width: 238px;
//	height: 238px;
	overflow: hidden;
	box-shadow: 0 0 10px rgba(0,0,0,0.3); 
	border-radius: 5px; 
	margin-right: 20px;
	margin-bottom: 20px;
	border: solid 1px #dadada;
	transform: scale(1,1);
	transition: transform 0.2s ease-out 0s;
	vertical-align: top;
}
.cat_item:hover {
	transform: scale(1.05,1.05);
//	box-shadow: 0 0 20px lightblue; 
	border: solid 1px blue;
}

.cat_item_mob {
	position: relative;
	display: inline-block;
	width: 90%;
	overflow: hidden;
	box-shadow: 0 0 10px rgba(0,0,0,0.3); 
//	border-radius: 5px; 
//	margin-right: 20px;
//	margin-bottom: 20px;
	border: solid 1px #dadada;
	transform: scale(1,1);
	transition: transform 0.2s ease-out 0s;
	vertical-align: top;
	margin-bottom: 20px;
}



.cat_item_title {
	text-align: center; 
	background: url(/images/bg/nbg.jpg) 50% 50%; 
	color: white; 
	padding: 8px; 
	font-family: PT Sans Narrow, Arial Narrow; 
	font-weight: 700; 
	letter-spacing: 1px;
	font-size: 15pt; 
	border-radius: 5px 5px 0 0;
}

.cat_item_title_mob {
	text-align: center; 
	background: #1C83B6; 
	color: white; 
	padding: 8px; 
	font-family: PT Sans Narrow, Arial Narrow; 
	font-weight: 700; 
	letter-spacing: 1px;
	font-size: 15pt; 
//	border-radius: 5px 5px 0 0;
}

.cat_item_container {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin-top: -30px;
}

.cat_item_container img {
	width: 100%;
}
.cat_item_img {
	position: absolute;
	z-index: -1;
	top: 5px;
	left: 0;
	width: 100%;
	height: 100%;
//	margin-left: -45%;
	text-align: center;
	vertical-align: middle;
}
.cat_item_img img{
//	position: absolute;

	width: 90%;

//	top: 50%;
//	margin-top: -50%;
}

.splashv {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(/images/bg/wbg.png);	
	background: rgba(255,255,255,0.8);
	display: block;
}

.shop_item {
	position: relative;
	display: inline-block;
	width: 350px;
//	min-height: 350px;
	overflow: hidden;
	box-shadow: 0 2px 10px rgba(0,0,0,0.1); 
	border-radius: 5px; 
	margin-right: 20px;
	margin-bottom: 20px;
//	border: solid 1px #dadada;
	padding: 10px;
}

.shop_item:hover a {
	color: #000099; 
}

.shop_item_table {
	width: 100%;	
	height: 350px;
//	min-height: 320px;
	
}

.shop_item_table td{
	padding: 5px;	
	color: black;	
}

.shop_item a:hover {
	text-decoration: none;
}
.shop_item_title {
	color: black;
}
.shop_item_price {
	font-size: 14pt;
	color: #870000;
}
.shop_item_price_small {
	font-size: 10pt;
	color: #870000;
}

.buy_small {
	padding: 10px;
	color: #306A9A;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	background: url(/images/grad1.png);
	border-radius: 5px;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2); 
	
}
.buy_small:hover {
	padding: 10px;
	color: #3D8FD4;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	background: url(/images/grad1.png);
	border-radius: 5px;
	box-shadow: none;
	cursor: pointer;
}

.buy_small_mini {
	color: black;
}


.shop_other {
	margin: 5px;
	text-align: center;
	display: inline-block;
	width: 19.5%;
	box-shadow: 0 2px 10px rgba(0,0,0,0.1); 
	border-radius: 5px; 
	border: solid 1px #dadada;
	padding: 10px;
}

.buy_faq_link {
	color: black;
	text-decoration: none;
	border-bottom: none;
}
.buy_faq_link:hover {
	color: black;
	text-decoration: none;
	border-bottom: solid 1px;
}

.item_props {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}
.item_props td {
	width: 25%;
	font-size: 10pt;
	text-align: center;
}
#item_complect, #item_full_props, #item_hints {
	display: none;
}

.full_text p {
	font-size: 11pt;
	text-align: left;
}

.full_text img {
	width: 95%;
}

#sc_body {
//	position: absolute;
//	top: 8%;
	width: 99%;
//	height: 28%;
	overflow: auto;
	text-align: center;
	vertical-align: middle;
//	background: silver;
}


.splashv {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(/images/bg/bbg.png);	
	background: rgba(0,0,0,0.5);
	display: block;
}
.splashi {
	display: none;
}
.splash_contenti {
	display: none;
}

.splashv_mob {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(/images/bg/bbg.png);	
	background: rgba(0,0,0,0.5);
	display: block;
}
.splashi_mob {
	display: none;
}
.splash_contenti_mob {
	display: none;
}

.splash_contentv {
	position: fixed;
	width: 70%;
	top: 10%;
	left: 50%;
	margin-left: -35%;
	height: 80%;
	background: white;
	padding: 5px;
	box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
	border: solid 1px silver;
}

.foot_table {
//	margin-left: -2%;
	width: 100%;
}
.foot_table a {
	color: #595958;
	text-decoration: none;
}
.foot_table a:hover {
	color: #595958;
	text-decoration: underline;
}


.foot_table td {
	text-align: left;
	vertical-align: top;
	color: #595958;
	font-family: PT Sans Narrow;
//	font-style: italic;
	font-size: 11pt;
	padding-top: 10px;
	padding-bottom: 0;
	text-shadow: 0 1px 1px white;
	line-height: 20px;
}

.foot_table_under{
	vertical-align: top;
	color: #595958;
	font-family: Open Sans;
	font-size: 9pt;
	text-shadow: 1px 1px 1px white;
	padding-bottom: 10px;
}
.foot_table_under a {
	color:#595958;
}

.shop_new { 
	font-size: 8pt;
	padding: 2px;
	margin-right: 2px;
	background: rgba(0,128,0,0.65);
	color: white;
	border-radius: 2px;
}
.shop_pop { 
	font-size: 8pt;
	padding: 2px;
	margin-right: 2px;
	background: rgba(0,147,163,0.8);
	color: white;
	border-radius: 2px;
}
.shop_discount { 
	font-size: 8pt;
	padding: 2px;
	margin-right: 2px;
	background: rgba(255,138,0,0.85);
	color: white;
	border-radius: 2px;
}

.img_main {
//	width: 100%;

	height: auto;
	max-width: 100%;

	max-height: 300px;
}
.text_full p {
	margin-top: 10px;
	margin-bottom: 5px;
}

#kabinet {
	border: solid 1px silver; 
	width: 745px; 
	padding: 10px; 
	border-radius: 5px; 
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
	margin-bottom: 20px;
}

#kabinet p {
	margin-top: 10px;
}
.profile_table {
//	width: 100%;
}
.profile_table td {
	padding: 5px;
}
#ajax_iframe {
	display: none;
}
.shade_back {
	border: solid 1px silver;
}
.shade_back:hover {
	box-shadow: 0 0 3px silver;
	border: solid 1px white;
}

@font-face {
  font-family: 'Noodle';
  font-style: normal;
  font-weight: 400;
  src:  url(/css/fonts/noodle.eot);
  src: local('Noodle'), local('Noodle'), url(/css/fonts/noodle.ttf) format('truetype');
}
@font-face {
  font-family: 'PFDinText';
  font-style: normal;
  font-weight: 400;
  src:  url(/css/fonts/pfdintext.eot);
  src: local('PFDinText'), url(/css/fonts/pfdintext.ttf) format('truetype');
}

@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(/css/fonts/ptsans400.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(/css/fonts/ptsans700.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url(/css/fonts/sans.eot);
  src: local('Open Sans Light'), local('OpenSans-Light'), url(/css/fonts/sans-light.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(/css/fonts/sans.eot);
  src: local('Open Sans'), local('OpenSans'), url(/css/fonts/sans.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url(/css/fonts/sans.eot);
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(/css/fonts/sans-semibold.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url(/css/fonts/sans.eot);
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(/css/fonts/sans-bold.woff) format('woff');
}

#msg_div {
	position: fixed;
	top: 0;
	width: 100%;
	padding: 5px;
	background: #FFFCD8;
	background: rgba(255,252,216,0.9);
	box-shadow: 0 2px grey;
	display: none;
	font-size: 10pt;
}

.item_avail {
	text-align: right;
	font-weight: normal;
	color: grey;
	margin-right: 10px;
}

.dop1 img {
	max-height: 210px;
	max-width: 170px;
}

.dop3 img {
	max-width: 300px;
}

.err_divs {
	font-size: 10pt;
	background: pink;
	border: solid 1px red;
}

.admin_dir_list a{
	color: rgb(30,30,30);
	text-decoration: none;
}
.admin_dir_list a:hover{
	color: rgb(30,30,30);
	text-decoration: underline;
}

.3ps_img_cont img{
	max-height: 120px;
}

.shop_minidesc {
	font-family: PT Sans Narrow;
}

.shop_multicat img {
	width: 80%;
	margin: 10px;
}

.shop_string:hover {
	background: rgb(240,240,240);
}
.shop_string td {
	padding: 1px;
}
.client_tab td {
	padding: 3px;
	font-size: 10pt;
}
.client_tab tr {
	border: solid 1px silver;
}
.client_tab tr:hover {
	background: rgb(230,230,230);
}
.client_tab_search {
	margin-top: 10px;
	font-size: 10pt;
	padding-bottom: 1opx;
}
.client_tab_search input {
	font-size: 10pt;
	border: solid 1px grey;	
}
.buy_another {
	width: 250px; 
	text-align: center; 
	color: white; 
	font-family: pt sans narrow; 
	font-size: 14pt; 
	padding: 10px; 
	background: lightblue url(/images/grad2.png) center center; 
	border-radius: 10px 10px 0 0;
}

input, textarea {
	border: solid 1px #3F8BB2;
	border-radius: 3px;
}
input:focus {
	border: solid 1px #174E7D;
}
.kab_menu a {
	font-size: 10pt;
	padding: 3px;
	border: solid 1px #3F8BB2;
	border-radius: 5px;
	text-decoration: none;
}
.kab_menu a:hover {
	border: solid 1px #174E7D;
	border-radius: 2px;
	text-decoration: underline;
}
.kab_sel {
	font-size: 10pt;
	color: white;
	font-weight: bold;
	background: #3F8BB2;
	padding: 3px;
	border: solid 1px #3F8BB2;
	border-radius: 5px;
}

#gse_div {
	transition: height 0.5s ease-out 0s;
}

.promo_block img{
	width: 100%;
}

.promo_block img{
	width: 100%;
}
.tmce_fix {
	position: fixed;
	z-index: 10050;
	top: 10px;
	left: 50%;
	margin-left: -384px;
	width: 768px;
	background: white;
}

#mob_menu a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	border: 0;
}
#mob_menu a:hover {
	color: white;
	font-weight: bold;
	text-decoration: none;
	border: 0;
}

#mob_menu p {
	margin: 10px;
}

.cart_table {
	font-size: 10pt;
	text-align: left;
}

.cart_table td {
	padding-top: 10px;
}